@media only screen and (min-width:365px){
span#M5 {height:18.6243pt; width:186.09pt;}
span#R5, span#L5 {width:13.45pt;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {position:absolute;left:157.15pt;top:0pt;}
svg#M5-3 {margin-top:3.38pt;position:absolute;}
}
@media only screen and (max-width:364px){
span#M5 {height:40.6394pt; width:154.3pt;}
span#R5, span#L5 {width:13.45pt;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {position:absolute;left:34.29pt;top:23.88pt;}
svg#M5-3 {margin-top:14.39pt;position:absolute;}
}
@media only screen and (min-width:375px){
span#M9 {height:16.7583pt; width:190.07pt;}
span#R9, span#L9 {width:15.09pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {position:absolute;left:110.32pt;top:0pt;}
svg#M9-3 {margin-top:2.45pt;position:absolute;}
}
@media only screen and (max-width:374px){
span#M9 {height:41.2827pt; width:130.28pt;}
span#R9, span#L9 {width:15.1pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {position:absolute;left:50.49pt;top:24.52pt;}
svg#M9-3 {margin-top:14.71pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M11 {height:16.7446pt; width:86.45pt;}
span#R11, span#L11 {width:14.93pt;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {margin-top:2.44pt;position:absolute;}
}
@media only screen and (min-width:461px){
span#M13 {height:30.1704pt; width:254.13pt;}
span#R13, span#L13 {width:15.51pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {position:absolute;left:133.28pt;top:0pt;}
svg#M13-3 {margin-top:9.15pt;position:absolute;}
}
@media only screen and (max-width:460px){
span#M13 {height:69.2076pt; width:146.6pt;}
span#R13, span#L13 {width:15.52pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {position:absolute;left:25.57pt;top:39.04pt;}
svg#M13-3 {margin-top:28.67pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M17 {height:87.804pt; width:137.42pt;}
span#R17, span#L17 {width:15.49pt;}
svg#M17-1 {position:absolute;left:1.51pt;top:0pt;}
svg#M17-2 {margin-top:7.21pt;position:absolute;}
svg#M17-3 {position:absolute;left:1.87pt;top:0pt;}
svg#M17-4 {margin-top:40.17pt;position:absolute;}
svg#M17-5 {position:absolute;left:0pt;top:0pt;}
svg#M17-6 {margin-top:70.93pt;position:absolute;}
}
@media only screen and (min-width:342px){
span#M21 {height:26.2885pt; width:165.34pt;}
span#R21, span#L21 {width:15.23pt;}
svg#I21, svg#IL21  {display:none;}
svg#M21-1 {position:absolute;left:0pt;top:0pt;}
svg#M21-2 {margin-top:7.21pt;position:absolute;}
}
@media only screen and (max-width:342px){
span#M21 {height:auto; width:auto;}
svg#I21, svg#IL21  {display:inherit;}
span#R21, span#L21 {width:auto;}
svg#M21-1, svg#M21-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M22 {height:85.3006pt; width:152.28pt;}
span#R22, span#L22 {width:15.4pt;}
svg#M22-1 {position:absolute;left:0pt;top:0pt;}
svg#M22-2 {position:absolute;left:28.13pt;top:0pt;}
svg#M22-3 {position:absolute;left:11.37pt;top:0pt;}
svg#M22-4 {position:absolute;left:0pt;top:0pt;}
svg#M22-5 {position:absolute;left:28.13pt;top:0pt;}
svg#M22-6 {position:absolute;left:11.37pt;top:0pt;}
svg#M22-7 {margin-top:36.72pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M25 {height:26.1319pt; width:84.46pt;}
span#R25, span#L25 {width:19.81pt;}
svg#M25-1 {position:absolute;left:0pt;top:0pt;}
svg#M25-2 {margin-top:7.14pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M29 {height:41.0224pt; width:74.9pt;}
span#R29, span#L29 {width:19.55pt;}
svg#M29-1 {position:absolute;left:4.64pt;top:0pt;}
svg#M29-2 {margin-top:2.11pt;position:absolute;}
svg#M29-3 {position:absolute;left:0pt;top:0pt;}
svg#M29-4 {margin-top:27.05pt;position:absolute;}
}

